<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-09 12:47:08</sys_created_on>
        <sys_id>9108d6b20f227a00c567ab78b1050e58</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_9104_trivia_now_leaderboard.x_9104_trivia_now.leaderboard_user</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_security_acl display_value="x_9104_trivia_now_leaderboard">9508d6b20f227a00c567ab78b1050e53</sys_security_acl>
        <sys_update_name>sys_security_acl_role_9108d6b20f227a00c567ab78b1050e58</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-09 12:47:08</sys_updated_on>
        <sys_user_role display_value="x_9104_trivia_now.leaderboard_user" name="x_9104_trivia_now.leaderboard_user">c908d6b20f227a00c567ab78b1050e33</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
